summaryrefslogtreecommitdiff
path: root/net/ifplugd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'net/ifplugd.sh')
-rw-r--r--net/ifplugd.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/net/ifplugd.sh b/net/ifplugd.sh
index 5831720..9f6c884 100644
--- a/net/ifplugd.sh
+++ b/net/ifplugd.sh
@@ -57,7 +57,7 @@ ifplugd_pre_start()
ewarn "WARNING: infinite timeout set for ${IFACE} to come up"
elif [ ${timeout} -lt 0 ]; then
einfo "Backgrounding ..."
- exit 1
+ exit 1
fi
veinfo "Waiting for ${IFACE} to be marked as started"
@@ -84,7 +84,7 @@ ifplugd_stop()
local pidfile="/var/run/ifplugd.${IFACE}.pid"
[ ! -e "${pidfile}" ] && return 0
-
+
ebegin "Stopping ifplugd on ${IFACE}"
start-stop-daemon --stop --quiet --exec /usr/sbin/ifplugd \
--pidfile "${pidfile}" --signal QUIT